<?php
	//include("../connect.php");
	$s789 = "localhost";
	$u789 = "iwashisv_db";
	$p789 = 'WByDY8cK_t]T';
	$d789 = "iwashisv_db";
	
	
	$db7 = new PDO("mysql:host=$s789;dbname=$d789", $u789, $p789);	
	/*$conn = new mysqli($servername, $username, $password,$db);

	if ($conn->connect_error) 
	{
		die("Connection failed: " . $conn->connect_error);
	}
	
	*/
?>